.translate_wrapper{
  position:fixed;
  z-index:1;
  top:20px;
  left:20px;
  font-size:16px;
  background:#fff;  
  border-radius:4px;
}

.current_lang{
  cursor:pointer;
  text-transform:uppercase;
  overflow:hidden;
}

.lang{
    padding:10px 15px;
}

.lang.selected{
  display:none;
}

.lang img, 
.lang span.lang-txt{
  display:inline-block;
  margin-left:5px;
  vertical-align:middle;
}

.lang span.lang-txt{
   position:relative;
  top:-1px;
  font-weight:700;
}

.lang img{
  width:20px;
  margin-left:0;
}

.lang span span{
  color:#999;
  font-weight:400;
}

.lang span.fa{
  font-size:12px;
  position:relative;
  top:-1px;
  margin-left:3px;
}


/*more lang*/
.more_lang{
  transform:translateY(-20px);
  opacity:0;
  cursor:pointer;
  display:none;
   -webkit-transition: all .3s cubic-bezier(.25, 1.15, .35, 1.15);
	-moz-transition:    all .3s cubic-bezier(.25, 1.15, .35, 1.15);
	-o-transition:      all .3s cubic-bezier(.25, 1.15, .35, 1.15);
	-ms-transition:     all .3s cubic-bezier(.25, 1.15, .35, 1.15);
	transition:         all .3s cubic-bezier(.25, 1.15, .35, 1.15);
}

.translate_wrapper.active .more_lang{
  display:block; 
}

.more_lang.active{
  opacity:1;
   transform:translateY(-0px);
}

.more_lang .lang:hover{
  background:#5766b2;
  color:#fff;
}

.more_lang .lang:hover span{
  color:#fff;
}

.translate_wrapper:hover,
.translate_wrapper.active,
.content a:hover{
  box-shadow:rgba(0,0,0,0.2) 0 5px 15px;  
  -webkit-transition: all 0.3s cubic-bezier(0,.99,.44,.99);
	-moz-transition:    all 0.3s cubic-bezier(0,.99,.44,.99);
	-o-transition:      all 0.3s cubic-bezier(0,.99,.44,.99);
	-ms-transition:     all 0.3s cubic-bezier(0,.99,.44,.99);
	transition:         all 0.3s cubic-bezier(0,.99,.44,.99);
  
}

.translate_wrapper.active .lang{
  border-bottom:1px solid #eaeaea;
}

/*CONTENT*/
.content{
  width:100%;
  max-width:400px;
  position:absolute;
  top:50%;
  left:50%;
  -ms-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  border-radius:2px;
  padding:20px;
  -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
  
  text-align:center;
}

.content h1, 
.content h2, 
.content p{
  margin:0;
}

.content p{
   line-height:22px;
  text-align:left;
  margin-top:15px;
}


.content div.ct-img{
  width:150px;
  height:150px;
  overflow:hidden;
  border-radius:50%;
  margin:0 auto 10px;
}

.content div img{
  height:100%;
  position:relative;
  left:-30px;
}

.content a{
  padding: 8px 15px 10px;
   border-radius:4px;
  background:#5766b2;
  color:#fff;
  text-decoration:none;
  display:inline-block;
  margin-top:25px;
  position:relative;
  overflow:hidden;
}

.content a:active{
  transform: scale(0.9);
   -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
}

/*RTL*/
body[dir="rtl"] .translate_wrapper{
  right:20px;
  left:auto;
}

body[dir="rtl"] .lang span.fa{
  margin-right:3px;
  margin-left:0;
}

body[dir="rtl"] .lang .lang-txt{
  margin-right:5px;
  margin-left:0;
}

body[dir="rtl"] .content div img{
  left:auto;
  right:-30px;
}


body[dir="rtl"] .content p{
  text-align:right;
}

body[dir="rtl"] .lang span span{
  float:left;
  margin-right:5px;
}










/*=== Color Css ===*/
.color-white{
	color:#fff;
}
.color-black{
	color:#000;
}
.color-red{
	color:#fb1f0f;
}
.color-blue{
	color:#0b345f;
}
.color-orange{
	color:#ff5e14;
}
.clr-white h1{color:#fff!important;}

.clr-white h1 span{color:#fff!important;}


.bg-orange{
	background:#ff5e14;
}
.bg-red{
	background:#fb1f0f;
}
.bg-yellow{
	background:#ffd75e;
}
.bg-pink{
    background: #fec9c9;
}
.bg-blue{
	background: #0e447b;
}
.bg-cream{
	background: #fff6e0;
}
.bg-gray{
	background: #e4e2e2;
}
.bg-black{
	background: #000;
}
.bg-white{
	background: #fff;
}
.bg-brown{
	background: #41160f
}


.facebook-bg{
	background: #115ead;
}
.twitter-bg{
	background: #03a9f4;
}
.google-bg{
	background: #fb1f0f;
}
.whatsapp-bg {
	background: #009846;
}
.common-btn .btn {
    padding: 6px 40px;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    border: 1px solid transparent;
    border-radius: 4px;
}
.common-btn .btn:hover {
    color:#fff;
}




	
/*=== About page ===*/
.section-title-page h1{
    font-weight: 900;
    font-size: 50px;
    margin: 0px 0px 25px;
}
.pgabout-box-1 img {
    width: 100%;
}
.pgabout-box-2  img{
	margin-top:-100px;
	margin-left:60px;
	width:100%;
}
.fancy-sep {
  display: block;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
}

.fancy-sep span {
  position: relative;
  display: inline-block;
}

.fancy-sep span:before, 
.fancy-sep span:after {
    content: "";
    position: absolute;
    top: 50%;
    width: 100px;
    height: 2px;
    background: #0e447b;
}

.fancy-sep span:before {
  right: 100%;
  margin-right: 15px;
}

.fancy-sep span:after {
  left: 100%;
  margin-left: 15px;
}

/*=== Products ====*/
.product-box  img{
	width:100%;
	
}
.product-box {
    text-align: center;
    overflow: hidden;
    box-shadow: 0 0 10px rgb(204 204 204 / 60%);
    position: relative;
	margin:20px 0px;
}
.product-box:before, .product-box:after {
    content: "";
    width: 0;
    height: 0;
    background: rgb(14 68 123 / 61%);
    position: absolute;
    top: 5%;
    left: 5%;
    transition: all 0.3s ease-in-out;
}
.product-box:after{
    top: auto;
    left: auto;
    bottom: 5%;
    right: 5%;
}
.product-box:hover:before,
.product-box:hover:after{
    width: 90%;
    height: 90%;
}
.product-box img{
    width: 100%;
    height: auto;
}
.product-box .box-content {
    width: 100%;
    height: 100%;
    padding-top: 40%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: 2;
    transition: all 0.2s ease 0.3s;
}
.product-box:hover .box-content{ opacity: 1; }
.product-box .box-content:before,
.product-box .box-content:after{
    content: "";
    width: 85%;
    height: 85%;
    border: 2px solid transparent;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
    transform: translateY(-50%) translateX(-50%);
    transition: all 0.3s ease 0s;
}
.product-box .box-content:before{ width: 0; }
.product-box .box-content:after{ height: 0; }
.product-box:hover .box-content:before{
    width: 85%;
    border-top: 2px solid #fb1f0f;
    border-bottom: 2px solid #fb1f0f;
    transition-delay: 0.4s;
}
.product-box:hover .box-content:after{
    height: 85%;
    border-left: 2px solid #fb1f0f;
    border-right: 2px solid #fb1f0f;
    transition-delay: 0.4s;
}
.product-box .title{
    font-size: 28px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform:uppercase;
    margin: 0 0 10px;
}
.product-box .post{
    display: block;
    font-size: 18px;
    color: #fff;
    margin-bottom: 10px;
}

@media only screen and (max-width:990px){
    .product-box{ margin-bottom: 30px; }
}
.product-tab .nav-tabs{
    border: none;
    margin-bottom: 20px;
}
.product-tab .nav-tabs li a {
    padding: 10px 30px;
    margin-right: 10px;
    font-size: 17px;
    font-weight: 600;
    color: #ffffff;
    text-transform: uppercase;
    background: #0e447b;
    border: none;
    border-radius: 0;
    position: relative;
    transition: all 0.3s ease 0s;
}
.product-tab .nav-tabs li a:before,
.product-tab .nav-tabs li a:after{
    content: "";
    width: 20%;
    height: 3px;
    background: #0e447b;
    position: absolute;
    top: -5px;
    left: 0;
    transition: all 0.3s ease 0s;
}
.product-tab .nav-tabs li a:after{
    top: auto;
    left: auto;
    bottom: -5px;
    right: 0;
}
.product-tab .nav-tabs li a:hover:before,
.product-tab .nav-tabs li a:hover:after,
.product-tab .nav-tabs li.active a:before,
.product-tab.nav-tabs li.active a:after{ width: 100%; }
.product-tab .nav-tabs li a:hover,
.product-tab .nav-tabs li.active a{
	background: #fb1f0f;
    color: #ffffff;
    border: none;
}
.product-tab .tab-content {
    /* padding: 30px; */
    /* background: #0f4c5c; */
    /* outline: 3px solid #fcd0a1; */
    outline-offset: -8px;
    font-size: 17px;
    /* color: #fcd0a1; */
    line-height: 30px;
    letter-spacing: 1px;
    position: relative;
}
.product-tab .tab-content h3{
    font-size: 24px;
    margin-top: 0;
}
@media only screen and (max-width: 479px){
    .product-tab .nav-tabs li{
        width: 100%;
        text-align: center;
        margin-bottom: 15px;
    }
}

/*=== Contact Info ====*/
.branch-add h3{
	color: #e2324d;
    font-size: 28px;
    margin: 20px 0px 10px;
}
.branch-details  h3{
	color: #e2324d;
    font-size: 28px;
    margin: 20px 0px 10px;
}
#contactForm{
    padding: 40px 40px;
	border-radius:15px;
}

/*=== Gallery ====*/
.gallery-bg {
	background: linear-gradient(-135deg, #0000,#0000, transparent), url(./images/bg-1.jpg);
    padding: 20px 0px;
    background-repeat: no-repeat;
    background-size: cover;
}
.gallery-box img{
	width:100%;
	margin:20px 10px;
	box-shadow:0px 0px 10px 0px #ddd;
	border-radius:20%;

}
.tab-gallery .nav-tabs {
    position: relative;
    border-bottom: none;
    margin-top: 30px;
}
.tab-gallery .nav-tabs li{
    margin: 0 60px 0 0;
    z-index: 1;
}
.tab-gallery .nav-tabs li:after {
    content: "";
    width: 60%;
    border: 2px solid #fb1f0f;
    position: absolute;
    top: 50%;
    right: -68%;
    z-index: -1;
}
.tab-gallery .nav-tabs li:last-child:after{
    border: none;
}
.tab-gallery .nav-tabs li a {
    display: block;
    width: 80px;
    height: 80px;
    line-height: 80px;
    border-radius: 50%;
    background: #fff6e0;
    font-size: 20px;
    font-weight: bold;
    color: #040404;
    padding: 0;
    margin-right: 0;
    text-align: center;
    border: 4px solid #fb1f0f;
}
.tab-gallery .nav-tabs li.active a {
    background: #0e447b;
    color: #ffffff;
    border: 5px solid #fb1f0f;
    position: relative;
}
.tab-gallery .nav-tabs li.active a:after{
    content: "\f107";
    font-family: "FontAwesome";
    font-weight: 900;
    font-size: 40px;
    color: #fb1f0f;
    position: absolute;
    bottom: -83px;
    left: 38%;
}
.tab-gallery .tab-content {
    font-size: 14px;
    color: #e9dcbb;
    line-height: 26px;
    /* background: #41160f40; */
    padding: 30px 0px;
    margin: 40px 0px 0px;
}
.tab-gallery .tab-content h3{
    font-size: 24px;
    color: #e9dcbb;
    margin-top: 10px;
}
@media only screen and (max-width: 767px){
    .tab-gallery .nav-tabs li{ margin: 0 25px 0 0; }
    .tab-gallery .nav-tabs li a{
        width: 90px;
        height: 90px;
        line-height: 85px;
        font-size: 15px;
    }
    .tab-gallery .nav-tabs li.active a:after{
        font-size: 30px;
        bottom: -63px;
    }
    .tab-gallery .tab-content{ margin-top: 40px; }
}
@media only screen and (max-width: 480px){
    .tab-gallery .nav-tabs li{ margin-bottom: 3px; }
    .tab-gallery .nav-tabs li:after{ border: none; }
    .tab-gallery .nav-tabs li.active a:after{ content: ""; }
    .tab-gallery .tab-content{ margin-top: 10px; }
}

/*=== FRANCHISEE ====*/
.franchiseeBx {
	background: #e4e4e475;
    padding: 10px 10px;
    margin: 30px 0px;
	border-radius:0px;
}
.franchiseeBx h3 {
    /* background: #000; */
    padding: 10px 0px 10px 40px;
    margin: 0px 0px 10px;
    /* color: #fff; */
    font-size: 20px;
    border: 2px solid #fff;
}
.franchiseeBx  ul{
	margin:20px 20px;	
}
.franchiseeBx  ul li{
	list-style-type:circle;
	font-size:18px;
	color:#000;
	margin:4px 0px;
}
#franchisee-Form {
    /* background: #e4e2e2; */
    padding: 40px 40px;
    /* color: #000; */
    border-radius: 15px;
}

/*=== FAQ ====*/	
#accordion .panel{
    border: none;
    border-radius: 0;
    box-shadow: none;
    margin: 20px 0 10px;
    overflow: hidden;
    position: relative;
}
#accordion .panel-heading{
    padding: 0;
    border: none;
    border-radius: 0;
    margin-bottom: 10px;
    z-index: 1;
    position: relative;
}
#accordion .panel-heading:before,
#accordion .panel-heading:after{
    content: "";
    width: 50%;
    height: 20%;
    box-shadow: 0 15px 5px rgba(0, 0, 0, 0.4);
    position: absolute;
    bottom: 15px;
    left: 10px;
    transform: rotate(-3deg);
    z-index: -1;
}
#accordion .panel-heading:after{
    left: auto;
    right: 10px;
    transform: rotate(3deg);
}
#accordion .panel-title a{
    display: block;
    padding: 15px 70px 15px 70px;
    margin: 0;
    background: #fff;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1px;
	/*color: #fb1f0f;*/
    border-radius: 0;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    position: relative;
	text-decoration:none;
}
#accordion .panel-title a:before,
#accordion .panel-title a.collapsed:before{
    content: "\f106";
    font-family: "FontAwesome";
    font-weight: 900;
    width: 55px;
    height: 100%;
    text-align: center;
    line-height: 50px;
    border-left: 2px solid #fb1f0f;
    position: absolute;
    top: 0;
    right: 0;
}
#accordion .panel-title a.collapsed:before{ content: "\f107"; }
#accordion .panel-title a .icon{
    display: inline-block;
    width: 55px;
    height: 100%;
    border-right: 2px solid #fb1f0f;
    font-size: 20px;
    color: rgba(0,0,0,0.7);
    line-height: 50px;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
}
#accordion .panel-body{
    padding: 10px 20px;
    margin: 0 0 20px;
    border-bottom: 2px solid #f5f5f5dd;
    border-top: none;
    background: #fff;
    font-size: 15px;
    color: #333;
    line-height: 27px;
}	
	
/*=== Store ==*/	
.storeBx h3{
    font-size: 25px;
}	
	
/* ==== Footer =====*/
.ft-bg img{
	width:100%;
	margin-bottom:-30px;
}
.footer-box-info i {
    color: #ff5e14;
    font-size: 25px;
    margin-top: 8px;
    padding: 7px 10px;
    border-radius: 10px;
}
.footer-box-info h4 {
	color: #fff;
	font-size: 25px;
	font-weight: 600;
	margin:20px 0px 10px 0px;
}
.footer-box-info p {
	color: #cacaca;
	font-family: 'Rajdhani', sans-serif !important;
}
.border-btm {
	border-bottom:1px solid #f1620f5e;
}	
.footer-logo img {
	width:100%;
}
.footer-social-icon  h4{
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 2px;
}
.footer-social-icon a {
	color: #fff;
	font-size: 16px;
	margin-right: 15px;
	
}
.footer-social-icon i {
	height: 40px;
	width: 40px;
	text-align: center;
	line-height: 38px;
	border-radius: 50%;
	margin-top:30px;
}	
.footer-title h4 {
    color: #fff;
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 30px;
    border-bottom: 2px solid #f16c0e;
    padding-bottom: 15px;
}
.footer-link ul li  {
	display: block;
	margin-bottom: 12px;
	list-style-type:none;
}
.footer-link ul li  a{
	font-size:16px;
	color:#c7c7c7;
	text-decoration:none;
}
.footer-link ul li  a:hover{
	color:#ffff;
}
.footer-subscribe p{
	color: #cacaca;
	font-size: 15px;
}
.subscribe-form {
	position: relative;
	overflow: hidden;
}
.subscribe-form input {
	width: 100%;
	padding: 14px 28px;
	background: #f7f7f7;
	border: 1px solid #f7f7f7;
	color: #fff;
	border-radius: 2px;
}
.subscribe-form button {
	position: absolute;
	right: 0;
	background: #ff5e14;
	padding: 13px 20px;
	border: 1px solid #ff5e14;
	top: 0;
}
.subscribe-form button i {
	color: #fff;
	font-size: 22px;
	transform: rotate(-6deg);
}	
.copyright-link ul{
	padding:5px 0px 0px;
}
.copyright-link li {
	display: inline-block;
	margin-left: 20px;
}
.copyright-link li:hover a{
	color: #ff5e14;
}
.copyright-link li a {
	font-size: 14px;
	color: #c7c7c7;
	text-decoration:none;
}
.copyright-text p {
	margin: 0;
	font-size: 14px;
	color: #c7c7c7;
	font-family: 'Rajdhani', sans-serif !important;
}
.copyright-text p a{
	color: #ff5e14;
	text-decoration:none;
}	
	
	
	
	
	
	
	
	
	
	
	
	